body {
    background-color: #ccffff;
}
.container {
    margin: 0;
    background-color: #ccffff;
    font: normal 14px sans-serif;
    width: 100%; 
}
h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    padding: 0;
    margin: 0;
}
a {
    color: #000000;
    text-decoration: none;
}
form.form {
    width: 40%;
}
input {
    border-radius: 0;
    border: 1px solid #cccccc;
}
input[type=text], input[type=email], input[type=password], textarea {
    background-color: #cccccc;
    padding: 3px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
}
.center-align {
    text-align: center; 
}
.alert {
    border-radius: 0;
    border-width: 2px;
}
.btn {
    background-color: #ff6600;
    /*padding-left: 40px;
    padding-right: 40px;*/
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    border-radius: 0;
}
.btn:hover {
    text-decoration: none;
    color: #000000;
}
.btn-selected {
    background-color: #ffffff;height: 40px;width: 40px;
}
a.btn-invisible {
    height: auto;width: 10%;position: absolute;right: 43px;top: 65px;
}
div.polymer_user_info {
    direction: ltr;text-align: right;width: 34%;background: none;position: absolute;right: 34px;top: 25px;
}
div#polymer_alert {
    position: fixed;top: 11%;left: 5%;width: 70%;padding: 10px;
}
div.dashboard {
    padding: 20px 10px 70px 10px;
}
div.popover-title {
    width: 88%;padding: 0;margin: 0;
}
div.leftbar {padding: 0; /* margin-left: 15px; */}
.leftbar ul.nav li {
    background-color: #999999;
}
.leftbar ul.nav li.active a {
    background-color: #ff6600;
}
.rightbar {
    background-color: #999999;
    // height: 100%;
}
table.table {
    padding: 0;
    margin: 0;
}
table.table thead {
    background-color: #ff6600;
}
table.table thead  th{
    text-align: center;   
}
.size-auto{ width: auto; }
.size-0{ width: 1%; }
.size-1{ width: 2%; }
.size-2{ width: 5%; }
.size-3{ width: 10%; }
.size-4{ width: 15%; }
.size-5{ width: 25%; }
.size-6{ width: 30%; }
.size-7{ width: 50%; }
.size-8{ width: 60%; }
.size-9{ width: 80%; }
.size-10{ width: 100%; }